Subject: Re: (no subject)
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 Aug 2002 16:34:40 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, June 29, 2002 2:10 PM
  Subject: (no subject)

  Hi again Steve, Here's No 2 for tonight.

  "Hasegawa's 1/48th scale Phantom F4J(UK)

  "A full build article was published in SAMI a year or so ago, but for the few (;-) that never saw it(!) here it is  again!

  This is one of my favourite models!!  The Hasegawa range of F4's especially the latter toolings - are superb!!!  I've added a KMC detailed resin cockpit and seats, True Detail Wheels and the decals (apart from the serial - which was too big) from Yellowhammer. 
  A word about the Greys used on these birds... The Phantoms were refurbished by McDD and re-painted in close approximations to RAF colours. I used a 50:50 mix of Xtracolor # X127 Light Blue FS35414 (I think!) and  Humbrol Barley Grey for my "Flint Grey". Neutral Grey for Medium sea Grey and Light Gull Grey for Light Aircraft Grey.
  There has  been some speculation as to why this Grey appeared Green ( a Duck Eggey sort of Eau-de-Nil!) in some conditions or Blue (a Duck Eggey Bluey-Sky!!) in others. One theory was that the grey was applied thinly over Yellow Zinc Chromate primer - Balderdash!!!! (Well, IMHO).  

  The colours are glossier than those used by the RAF, I believe that all that happened was the gloss coat reflected the sky /light conditions. Its also been alleged  that most F4J(UK)s were re-painted in RAF colours, I'm not too convinced about this either... some certainly were , but any I saw after they left service were certainly in the original colours , and some of the photo's of these planes captioned as being re-painted, only show a different coloured radome - maybe a replacement? The real give-away is the non-standard size of the serials....re-painted machines would have standard 8" serials....not the smaller angular ones as applied by McDD"

  Hope you like this one Steve....one more to follow tonight!!!

  Regards

  Bill